[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#9252: ncsa: ncsa in bo uses ldso from unstable

David Engel:
> On May 2, Thomas Koenig wrote
> > David Engel wrote:
> > >No.  I am the upstream maintainer who decided to drop official support
> > >for a.out.  It wouldn't make much sense for me to turn around as
> > >Debian maintainer and then say I will support it for Debian.
> > 
> > Well, somebody has to do it, or LOTS of support for Linux in general
> > will go down the drain.
> Then why don't you volunteer to maintain it?  This is no different
> than any other package that has been orphaned.

No, there is an important differance. In this case, there is no orphaned
package, you have just removed functionality (a.out compatability) from an
existing package (ldso). 

Could you make an ldso-aout package, and immediately orphan it? Most of our
a.out compatability stuff is orphaned anyway, but at least people who need
it would have the package then.

I'm not sure if all this discussion really matters, though. Doesn't kernel
2.1.x lack a.out support? So in 6 months to a year, you'd have to run an
obsolete kernel to use a.out binaries..

See shy Jo.

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: